<!DOCTYPE html> 
  
<html> 
<head> 
    <title>Temas-Savvy</title> 
</head> 
<body> 
  
<ol> 
<!-- a -->
<li> TEMA   :   ETIQUETA </li>
{%for i in range(0, len)%} 

    <li>{{lista_temas[i]}} :  {{lista_etiqueta[i]}} </li>
{%endfor%} 
  
</ol> 
  
</body> 
</html> 